ALTER TABLE DATASET ADD CONSTRAINT CAT_CON_ID 
	FOREIGN KEY (CONNECTION_ID) REFERENCES DB_CONNECTION (CONNECTION_ID)
;
ALTER TABLE DATASET ADD CONSTRAINT FK_DATASET_MA_USER 
	FOREIGN KEY (USER_ID) REFERENCES MA_USER (USER_ID)
;
